Subject: Re: bug#9918: 24.0.90; lazy-highlighting in Info mode

From: Dani Moncayo <[email-masked]>
Date: Thu, 3 Nov 2011 21:43:06 +0100

> I'd like to fix
> the original problem you reported.  I think we should remove
> `(not isearch-error)' from `isearch-lazy-highlight-new-loop'.
> This is over-optimization.  It can't know for sure beforehand
> whether lazy-highlighting will be able to highlight matches
> even when isearch-error is non-nil.

Ok, the original problem is fixed by your patch.  Install it when you want.

And let's keep this bug report open, until the other proposed change
be made (in 24.2).

Thanks a lot.

-- 
Dani Moncayo